<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:background="@color/colorLine"
    android:layout_height="wrap_content">

    <LinearLayout
        android:padding="@dimen/size_15"
        android:layout_marginTop="@dimen/size_5"
        android:layout_marginBottom="@dimen/size_5"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:background="@color/colorWrite"
        android:layout_height="wrap_content">

        <ImageView
            android:layout_width="@dimen/size_120"
            android:layout_height="@dimen/size_100"
            android:id="@+id/iv_goods"
            android:scaleType="centerCrop"
            />
        <RelativeLayout
            android:layout_marginLeft="@dimen/size_5"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="wrap_content"
                android:maxLines="1"
                android:ellipsize="end"
                android:text=""
                android:id="@+id/tv_name"
                android:textColor="@color/textMain"
                android:layout_height="wrap_content"
                android:textSize="@dimen/text_16"
                />
            <TextView
                android:layout_below="@id/tv_name"
                android:layout_marginTop="@dimen/size_8"
                android:layout_width="wrap_content"
                android:maxLines="1"
                android:ellipsize="end"
                android:text=""
                android:id="@+id/tv_address"
                android:textColor="@color/textGray"
                android:layout_height="wrap_content"
                android:textSize="@dimen/text_12"
                />

            <LinearLayout
                android:layout_marginTop="@dimen/size_5"
                android:orientation="horizontal"
                android:id="@+id/ll_content"
                android:layout_below="@id/tv_address"
                android:gravity="center_vertical"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <TextView
                    android:layout_width="match_parent"
                    android:maxLines="1"
                    android:layout_weight="1"
                    android:ellipsize="end"
                    android:text=""
                    android:id="@+id/tv_context"
                    android:textColor="@color/textGray"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/text_12"
                    />
                <TextView
                    android:layout_marginLeft="@dimen/size_10"
                    android:layout_width="wrap_content"
                    android:maxLines="1"
                    android:ellipsize="end"
                    android:text=""
                    android:id="@+id/tv_point"
                    android:textColor="@color/textGray"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/text_12"
                    />
                <ImageView
                    android:layout_marginLeft="@dimen/size_5"
                    android:layout_width="@dimen/size_15"
                    android:layout_height="@dimen/size_15"
                    android:src="@drawable/rv_vehicle_icon_star_light"
                    />
                <!--<RatingBar-->
                    <!--android:layout_marginTop="@dimen/size_5"-->
                    <!--android:layout_below="@id/tv_context"-->
                    <!--android:layout_width="wrap_content"-->
                    <!--style="@style/fiveRatingBar"-->
                    <!--android:numStars="5"-->
                    <!--android:id="@+id/rating_bar"-->
                    <!--android:rating="4.5"-->
                    <!--android:layout_height="@dimen/size_16"-->
                    <!--/>-->
            </LinearLayout>
            <LinearLayout
                android:orientation="horizontal"
                android:layout_below="@id/ll_content"
                android:layout_marginTop="@dimen/size_5"
                android:gravity="center_vertical"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                 <TextView
                     android:id="@+id/tv_price"
                     android:layout_width="match_parent"
                     android:layout_height="wrap_content"
                     android:layout_weight="1"
                     android:textSize="@dimen/text_16"
                     android:text=""
                     android:textStyle="bold"
                     android:textColor="@color/colorAuxiliaryRed"
                     />
                <TextView
                    android:text=""
                    android:id="@+id/tv_km"
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_10"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />
            </LinearLayout>


        </RelativeLayout>

    </LinearLayout>

</FrameLayout>
